<?xml version="1.0" encoding="utf-8" ?>
<Defs>
		
	<ResearchProjectDef>
		<defName>CommandandConquer</defName>
		<label>Command and Conquer</label>
		<description>Start commanding and conquering.</description>
		<baseCost>200</baseCost>
		<techLevel>Industrial</techLevel>
		<tab>Tiberium</tab>
		<prerequisites>
			<li>TiberiumResearch</li>
		</prerequisites>
		<requiredResearchBuilding>TiberiumResearchBench</requiredResearchBuilding>
		<researchViewX>3</researchViewX>
		<researchViewY>0.25</researchViewY>
	</ResearchProjectDef>
	

</Defs>